ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 4.2.3 - SQL Injection

Product
WordPress
Description
Because of this vulnerability, an attacker can execute arbitrary SQL commands via a comment that is mishandled after retrieval from the trash.
Solution
Update WordPress.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2015-2213
Versions
Affected In <= 4.2.3
Fixed In 4.2.4
Disclosure date
2015-03-05